## deepdish 0.3.7

=== requirements.txt ===
numpy
scipy
tables
