=== debian/changelog ===
deepdish (0.3.7-4) unstable; urgency=medium

  * Team upload.
  * Update core.py and hdf5io.py to be compatible with latest version of
    numpy (closes: #1095339).

 -- Colin Watson <cjwatson@debian.org>  Sun, 09 Feb 2025 16:33:54 +0000

deepdish (0.3.7-3) unstable; urgency=medium

  * Team Upload
  * Add Vcs tags
  * Use new Team email address
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 07 Dec 2024 15:34:44 +0100

deepdish (0.3.7-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 19 Dec 2023 15:36:25 +0100

deepdish (0.3.7-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Wed, 22 Nov 2023 13:48:27 +0100
