=== debian/control ===
Source: deepdish
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-numpy,
               python3-scipy,
               python3-setuptools,
               python3-tables,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/uchicago-cs/deepdish
Vcs-Browser: https://salsa.debian.org/python-team/packages/deepdish
Vcs-Git: https://salsa.debian.org/python-team/packages/deepdish.git
Rules-Requires-Root: no

Package: python3-deepdish
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Flexible HDF5 saving/loading and other data science tools
 The primary feature of deepdish is its ability to save and load all
 kinds of data as HDF5. It can save any Python data structure,
 offering the same ease of use as pickling or numpy.save. However, it
 improves by also offering:
 .
  - Interoperability between languages (HDF5 is a popular standard)
  - Easy to inspect the content from the command line (using h5ls or our
    specialized tool ddls)
  - Highly compressed storage (thanks to a PyTables backend)
  - Native support for scipy sparse matrices and pandas DataFrame, Series
    and Panel
  - Ability to partially read files, even slices of arrays
