=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=deepdish
%:
	dh $@ --buildsystem=pybuild
